SecureMac, Inc.

SecureMac support. Let us help.

Our support library is filled with answers to frequently asked questions, and some of the not so frequent questions for SecureMac products. Product support is available online via our support system. Can't find the answer in our FAQ? Submit a ticket and we will get back to you within 48 business hours.

6.9. What versions of OS X are compatible with MacScan?

MacScan is compatible with the following versions of OS X:

  • OS X 10.8 (Mountain Lion)
  • OS X 10.9 (Mavericks)
  • OS X 10.10 (Yosemite)
  • OS X 10.11 (El Capitan)
  • macOS 10.12 (Sierra)

MacScan does not run on versions of OS X earlier than OS X 10.8.

Was this helpful? |